html {
  box-sizing: border-box;
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  margin: 0;
  background: #fafafa;
}

.swagger-ui .scheme-container .schemes .schemes-server-container,
.information-container.wrapper .info .main .link {
  display: none;
}
.swagger-ui .scheme-container .schemes {
  justify-content: end;
}
html.dark-mode .swagger-ui .scheme-container .btn.authorize,
.swagger-ui .scheme-container .btn.authorize,
html.dark-mode .swagger-ui .dialog-ux .modal-ux .btn.modal-btn,
.swagger-ui .dialog-ux .modal-ux .btn.modal-btn {
  border-color: #3578e5;
  color: #3578e5;
}
html.dark-mode .swagger-ui .info .title small.version-stamp,
.swagger-ui .info .title small.version-stamp {
  background-color: #3578e5;
}
html.dark-mode .swagger-ui .scheme-container .btn.authorize svg,
.swagger-ui .btn.authorize svg {
  fill: #3578e5;
}
